@charset "utf-8";
/* CSS Document */

body{
	text-align:center;
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#113a66;
}
a,object{outline:none;}
a{
	color:#113A66;
}
img{
	border:none;
}
h1{
	margin-top:0px;
	font-size:20px;
	font-size:22px;
}
h2{
	margin-top:0px;
	color:#DE382C;
	font-size:16px;
}
h3{
	margin-top:0px;
	font-size:12px;
	font-weight:bold;
}
ul{
	padding-left:15px;
}
li{
	margin-bottom:10px;
}
.mt10{
	margin-top:10px;
}
.mt40{
	margin-top:40px;
}
.mr20{
	margin-right:20px;
}
.mb10{
	margin-bottom:10px;
}
.tr{
	clear:both;
}
.td{
	float:left;
}
.clear{
	clear:both;
}
#wrap{
	width:960px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #333333;
	text-align:left;
}
#mast{
	width:960px;
	height:143px;
	background:#FFFFFF url(../images/mastbg.gif) repeat-y;
	position:relative;
}
#dove{
	float:left;
	width:143px;
	margin-left:43px;
	margin-top:5px;
}
#catholicsforobama{
	float:left;
	width:273px;
	margin-left:166px;
	margin-top:14px;
}
#barackchampion{
	float:right;
	width:139px;
}
#nav{
	position:absolute;
	top:123px;
	left:68px;
}

#nav .mainNav{
	background-image:url(../images/nav.gif);
}

#case.nav{
	margin-right:15px;
	float:left;
}
#case .mainNav{
	width:242px;
	height:20px;
	background-position:-6px 0px;
}
#case .mainNav.activeNav{
	background-position:-6px -40px;
}
#case .mainNav:hover{
	background-position:-6px -20px;
}

#case img.navImage{
	width:242px;
	height:20px;
}

#about.nav{
	margin-right:15px;
	float:left;
}
#about .mainNav{
	width:84px;
	height:20px;
	background-position:-288px 0px;
}
#about .mainNav.activeNav{
	background-position:-288px -40px;
}
#about .mainNav:hover{
	background-position:-288px -20px;
}

#about img.navImage{
	width:84px;
	height:20px;
}

#faith.nav{
	margin-right:15px;
	float:left;
}
#faith .mainNav{
	width:210px;
	height:20px;
	background-position:-400px 0px;
}
#faith .mainNav.activeNav{
	background-position:-400px -40px;
}
#faith .mainNav:hover{
	background-position:-400px -20px;
}

#faith img.navImage{
	width:210px;
	height:20px;
}

#media.nav{
	margin-right:15px;
	float:left;
}
#media .mainNav{
	width:68px;
	height:20px;
	background-position:-604px 0px;
}
#media .mainNav.activeNav{
	background-position:-604px -40px;
}
#media .mainNav:hover{
	background-position:-604px -20px;
}
#media img.navImage{
	width:68px;
	height:20px;
}
#media .subNav{
	width:230px;
}
#media:hover .subNav{
	display:block;
}

#action.nav{
	float:left;
}
#action .mainNav{
	width:81px;
	height:20px;
	background-position:-700px 0px;
}
#action .mainNav.activeNav{
	background-position:-700px -40px;
}
#action .mainNav:hover{
	background-position:-700px -20px;
}
#action img.navImage{
	width:81px;
	height:20px;
}
.subNav{
	display:none;
	background-color:#c4ced9;
	position:absolute;
}
.subNav a{
	color:#113a66;
	text-decoration:none;
}
.subNav div{
	padding:12px;
	text-align:left;
}
.subNav div:hover{
	background-color:#113a66;
}
.subNav div:hover a{
	color:#FFFFFF;
}
#mainContent{
	float:left;
	width:586px;
	margin:25px 25px 0px 25px;
	line-height:20px;
}
.contentBlock{
	margin-bottom:15px;
}
.indent{
	margin-left:25px;
	margin-right:25px;
}
#mainContent.noM{
	margin:0px;
	width:636px;
}
#person1{
	float:left;
	width:220px;
	height:230px;
	background:#FFFFFF url(../images/caroline.jpg) no-repeat;
}
#quote1{
	float:left;
	width:416px;
	height:230px;
	background:#FFFFFF url(../images/quote.gif) no-repeat;
}
#person2{
	float:left;
	width:220px;
	height:230px;
	background:#FFFFFF url(../images/douglaskmiec.jpg) no-repeat;
}
#quote2{
	float:left;
	width:416px;
	height:230px;
	background:#FFFFFF url(../images/quote2.gif) no-repeat;
}
#person3{
	float:left;
	width:220px;
	height:230px;
	background:#FFFFFF url(../images/MarcyKaptur.jpg) no-repeat;
}
#quote3{
	float:left;
	width:416px;
	height:230px;
	background:#FFFFFF url(../images/quote3.gif) no-repeat;
}
#person4{
	float:left;
	width:220px;
	height:230px;
	background:#FFFFFF url(../images/BobCasey.jpg) no-repeat;
}
#quote4{
	float:left;
	width:416px;
	height:230px;
	background:#FFFFFF url(../images/quote4.gif) no-repeat;
}
#sdd{
	margin-top:25px;
	margin-left:15px;
	margin-bottom:20px;
	float:left;
}
.smallBlockCopy{
	line-height:14px;
}
.threeboxtitle{
	height:16px;
	cursor:pointer;
}
#endorse{
	float:left;
	width:162px;
	height:131px;
	margin-right:15px;
}
#endorse .threeboxtitle{
	background-image:url(../images/3boxtitlesred.gif);
	background-position:-2px 0px;
	width:137px;
}
#donate{
	float:left;
	width:146px;
	height:132px;
	margin-right:15px
}
#donate .threeboxtitle{
	background-image:url(../images/3boxtitlesred.gif);
	background-position:-151px 0px;
	width:60px;
}

#download{
	float:left;
	width:274px;

	margin-right:15px;
}
#download .threeboxtitle{
	background-image:url(../images/3boxtitlesred.gif);
	background-position:-224px 0px;
	width:178px;
}
#isobama{
	float:right;
	width:317px;
	/*height:405px;*/
	text-align:left;
}
#isobamatitle{
	margin-bottom:12px;
}
.inthenews em{
	font-size:10px;
}
.inthenews a{
	/*color:#DE382C;*/
	color:#113A66;
	font-weight:bold;
	font-size:11px;
}
#footer{
	margin-top:10px;
	margin-left:25px;
	margin-bottom:10px;
}
#footlinks{
	float:left;
	width:350px;
	height:17px;
	background:#FFFFFF url(../images/foot.gif) no-repeat;
}
#copyright{
	float:right;
	width:255px;
	height:21px;
	margin-right:30px;
	font-size:9px;
}

.sidebar{
	line-height:20px;
	padding-top:25px;
	background-image:url(../images/sidebarbg.gif);
	background-repeat:repeat-y;
}
.sidebarcopy{
	margin-left:25px;
	margin-right:25px;	
	margin-bottom:10px;
}
.smallBlockCopy{
	margin-top:5px;
}

#footnav{

}

#footnav .mainNav{
	background-image:url(../images/navfoot.gif);
}


#foothome.nav{
	margin-right:10px;
	float:left;
}
#foothome .mainNav{
	width:46px;
	height:15px;
	background-position:-12px 0px;
}
#foothome .mainNav.activeNav{
	background-position:-12px -30px;
}
#foothome .mainNav:hover{
	background-position:-12px -15px;
}

#foothome img.navImage{
	width:46px;
	height:15px;
}

#footcase.nav{
	margin-right:10px;
	float:left;
}
#footcase .mainNav{
	width:178px;
	height:15px;
	background-position:-80px 0px;
}
#footcase .mainNav.activeNav{
	background-position:-80px -30px;
}
#footcase .mainNav:hover{
	background-position:-80px -15px;
}

#footcase img.navImage{
	width:178px;
	height:15px;
}

#footabout.nav{
	margin-right:10px;
	float:left;
}
#footabout .mainNav{
	width:64px;
	height:15px;
	background-position:-290px 0px;
}
#footabout .mainNav.activeNav{
	background-position:-290px -30px;
}
#footabout .mainNav:hover{
	background-position:-290px -15px;
}

#footabout img.navImage{
	width:64px;
	height:15px;
}

#footfaith.nav{
	margin-right:10px;
	float:left;
}
#footfaith .mainNav{
	width:158px;
	height:15px;
	background-position:-374px 0px;
}
#footfaith .mainNav.activeNav{
	background-position:-374px -30px;
}
#footfaith .mainNav:hover{
	background-position:-374px -15px;
}

#footfaith img.navImage{
	width:158px;
	height:15px;
}

#footmedia.nav{
	margin-right:10px;
	float:left;
}
#footmedia .mainNav{
	width:45px;
	height:15px;
	background-position:-532px 0px;
}
#footmedia .mainNav.activeNav{
	background-position:-532px -30px;
}
#footmedia .mainNav:hover{
	background-position:-532px -15px;
}
#footmedia img.navImage{
	width:45px;
	height:15px;
}
#footmedia .subNav{
	width:230px;
}
#footmedia:hover .subNav{
	display:block;
}

#footaction.nav{
	float:left;
}
#footaction .mainNav{
	width:53px;
	height:15px;
	background-position:-604px 0px;
}
#footaction .mainNav.activeNav{
	background-position:-604px -30px;
}
#footaction .mainNav:hover{
	background-position:-604px -15px;
}
#footaction img.navImage{
	width:53px;
	height:15px;
}
.textbox{
	border:1px solid #113A66;
}
.button{
	border:1px solid #113A66;
	background-color:#113A66;
	color:#FFFFFF;
	padding:5px;
	text-transform:uppercase;
}
.endorser-name{
	width:300px;
	padding:5px;
}
.endorser-location{
	width:220px;
	padding:5px;
}
.oddrow{
	background-color:#eeeeee;
}
.endorsers{
	height:20px;
	width:150px;
	padding:5px;
	text-align:center;
	display:block;
	background-color:#C5CFDA;
	color:#113A66;
	text-decoration:none;
}
.h0{
	width:1px;
	height:1px;
	overflow:hidden;
}.error{
	color:#DE382C;
	font-weight:bold;
}
#Sheen{
	float:left;
}
#Sheen-img{
	float:left;
}
#Sheen-content{
	margin-left:5px;
}
#Sheen-copy{
	width:202px;
}
#Sheen-copy div{
	margin-top:0px;
	margin-bottom:6px;
}
#SheenIntroSWF{
	float:right;
}
.bookletlinks{
	margin-left:10px;
	margin-top:15px;
}
#home-invite{
	margin:15px 0px 40px 15px;
	clear:both;
}